.content .news-feed  {
	color: #000000;
	font-size: 14px;
	line-height: 1.1;
	padding-bottom: 0px;
}

.news-feed:first{
	padding-top: 0px;
}

.feed-subtext {
 font-size: 14px;
 line-height: 14px;
 margin: 4px 0px 2px 0px;
}

.feed-resource {
	border-bottom: 1px dotted #dcdcdc;
	margin-bottom: 8px;
}

.col-xml-widget {
	margin-bottom: 20px;
}

.col-3 {
  width: 363px;
}

.FAQ {
  vertical-align: top;
  height:auto !important;
  margin-top: 20px;
}



/*==============
general
================*/

.gold, a.gold{color:#b37900;}
.dark-gold, a.dark-gold{color:#8f6101;}
.red{color:#c11e08;}
.dark-orange {color:#ba3d00;}
.blue{color:#033477;}
.black{color:#181818;}
a.black:visited{color:#181818;}
.white{color:#ffffff;}
.gray{color:#a7a7a7;}
a.gray{color:#a7a7a7;}
.d9d3b3{color:#d9d3b3}

/* Temporary disabling of <u> */
.content u { text-decoration: none; }

.content a { text-decoration: none; color: #114576; }
.content a:hover, .content a:focus { color: #000; }

.content .title a { border-bottom: 0; }

.wp-pagenavi span, .wp-pagenavi a {
	border-radius: 5px;
	background-color: #ededed;
	color: #8d8d8d;
	border: none;
	border: 1px solid #ededed;
}

.wp-pagenavi .current {
	background-color: #b17719;
	color: #fff;
}

#sidebar ul {
	list-style: none;
	padding-left: 20px;
}

.widget a {
	color: #000000;
	text-decoration: none;
}

#sidebar ul {
	list-style: none;
}

@media (min-width: 768px) {}
	.main {
	  font-size: 16px;
	}
}

.wp-pagenavi span, .wp-pagenavi a {
	border-radius: 5px;
	background-color: #ededed;
	color: #8d8d8d;
	border: none;
	border: 1px solid #ededed;
}

.wp-pagenavi .current {
	background-color: #b17719;
	color: #fff;
}
.content p {
	line-height: 1.444;
	margin: 16px 0 0 0;
}
.content .container {
    width: 100%;
    padding-left: 0;
}
.navigation {
	margin-bottom: 100px;
}
.widget-title {
text-indent: none;
}

.widget-title a {
color: #b17719;
}

#widget-authors li {
	list-style: none;
}

.author-name a {
	color: #b17719;
	text-decoration: none;
}

a.more-link-less {
	color: #b17719;
	padding-top: 10px;
	clear: right;
	margin-bottom: 2em;
	font-style: italic;
	font-weight: bold;
}

h2.title a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

/*
  .smallarticle is the standard news article preview now.
	-DAY, 2018-02-27
*/
.smallarticle h2.title {
	margin-bottom: 0;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 1px;
}

h2.title a:hover {
	color: #b07719;
	text-decoration: none;
}

.author-meta {
	color: #b07719;
	font-weight: bold;
	font-style: italic;
}

#block-featured .content p {
line-height: 28px;
}

body {font-size:18px;}
.template-wrap {margin-top:40px;}

span.clear {clear:both;display:block;}

.wrap {}

/*==============
header
================*/

/* .hero-image-new is the container for the main News site's title text. */
.hero-image-new {
	margin-top: 40px;
}
/* Matches $screen-md-min in sbts-base/.../_variables.scss */
@media (min-width: 1090px) {
	.hero-image-new {
		margin-top: 10px;
	}
}

/*
#menu-header li {float:left;}
#menu-header li a {display:block;height:79px;text-indent:-9999px;position:relative;z-index:500;}

#menu-subheader #menu-item-19 a {color:#fff;}

#site-name strong a {display:block;height:100%;width:100%;}

#responsive-dropdowns, #responsive-search { display:none; }

#dropdown-authors,
#dropdown-centers {margin-bottom:10px;}

#responsive-dropdowns #dropdown-authors h4.title,
#responsive-dropdowns #dropdown-centers h4.title {margin-bottom:5px;}

#responsive-search {position:relative;padding:10px 0 25px;}
*/

/*==============
footer
================*/

/*==============
primary
================*/

/* #primary {float:left;width:806px;} */

#block-featured {
	/* border-bottom: solid 1px #e8e8e8; */
	margin-bottom: 30px;
}

/* #block-featured .entry{float:left;width:365px; } */
.single #block-featured .entry {width:100%;padding-bottom: 1.5em;}
/* #block-featured .entry:first-child { padding-right:60px;} */
#block-featured .entry h3.source a { display:block;font-size:37px; }

#block-featured h2.title{padding-top:8px;padding-bottom:0px;line-height:40px;font-size:36px;letter-spacing:1px;}

#block-featured h2.title a:hover{color:#B37900;text-decoration:none;}

#block-featured .entry .image {padding:15px 0;}

#block-featured .entry .content {line-height:22px;}
#block-featured .entry .content p { margin: 19px 0 0 0; float:none;}

#block-featured .author,
#block-recent .author {padding-top:15px;clear:both;}

#block-featured .author .author-img,
#block-recent .author .author-img {float:left;padding-right:5px;}

#block-featured .author .author-img img,
#block-recent .author .author-img img {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

#block-featured .author .author-name,
#block-recent .author .author-name {font-size:16px;display:block;line-height:20px;letter-spacing:1px;}

#block-featured .author .entry-date,
#block-recent .author .entry-date,
#view-author .entry-meta .entry-date {font-size:16px;font-style:italic;line-height:20px;display:block;}

#block-news {padding-bottom:50px;}

#block-news .block-title,
#block-recent .block-title {color:#cd0e00;font-size:21px;font-style:italic;letter-spacing:1px;padding:25px 0;}

/* #block-news .entry {float:left;width:248px;padding-right:20px;} */

#block-news .entry h2.title,
#block-recent .entry h2.title,
#view-author .entry h2.title {padding-bottom:0px;font-size:21px;line-height:22px;}

#block-news .entry h2.title a,
#block-recent .entry h2.title a,
#view-author .entry h2.title a {text-decoration:none;font-weight:bold;letter-spacing:1px;}

#block-news .entry h2.title a:hover,
#block-recent .entry h2.title a:hover,
#view-author .entry h2.title a:hover
{ color:#B37900;text-decoration:underline; }

#block-news .entry .content,
#block-recent .entry .content,
#view-author .entry .content {line-height:22px;}

#block-recent .block-title {color:#033477;}

/* .smallarticle .entry { margin-bottom: 40px; border-bottom: solid 1px #e8e8e8;} */

#block-recent .entry.boosh,
#view-author .entry.boosh {clear:both;padding-right:60px;}

#block-recent .author,
#view-author .entry-meta {padding-top:10px;}

#view-author .entry-meta .entry-tags a {color:#585858;text-decoration:none;cursor:default;}

#author-bio .source {font-size:60px; line-height: 60px;}

#author-bio .author-img {float:left;padding-right:10px;}
#author-bio .author-img img {height:121px;width:121px;}
#author-bio .author-meta {float:left;width:505px;}
#author-bio .author-meta h1.title {font-size:29px;padding-bottom:10px;}
#author-bio .author-meta .content {line-height:22px;padding-bottom:5px;}
#author-bio .author-meta .socialmedia li {float:left;padding-right:8px;}
#author-bio .author-meta .socialmedia  li a img { border:none; }

.entry .tweet {position:relative;}

/*==============
sidebar
================*/

/* #sidebar {width: 75%;} */
#sidebar p {line-height: 1.2;}

.widget {padding-bottom:20px;}

#widget-authors {margin-top:10px;}

.widget-title a,
#responsive-dropdowns h4.title a {
	font-weight: bold;
}

.widget-link {font-style:italic;padding-top:10px;}

#widget-search input[type="text"],
#responsive-search input[type="text"] {
	margin-left: 0;
	border: 1px solid #181818;
	width: 100%;
	margin-right: 0px;
	height: 34px;
	padding: 8px 15px 6px 10px;
	border-radius: 7px;
	-moz-border-radius:7px;
	-webkit-border-radius: 7px;
	font-size: 13px;
	line-height: 20px;
	color: #181818;
	float:right;
	background-color: #fff;
}

/* Alignment */
.alignleft {display:inline;float:left;margin-right:1.625em;}
.alignright {display:inline;float:right;margin-left:1.625em;}
.aligncenter {clear:both;display:block;margin-left:auto;margin-right:auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 1.625em;}

/*=======================
Breakpoint: 1048px
=========================*/

@media (max-width: 1048px) {

#wrap {width:927px;}

/* #primary {width:675px;} */

#block-featured {padding-bottom:10px;}
#block-featured .entry {width:100%;padding-bottom:30px;}
#block-featured .entry:first-child {padding-right:0;}
#block-featured .entry h3.source {width:100%;}
#block-featured .entry .image {float:right;padding-left:20px;}
#block-featured .entry .image img {max-width:325px;}

#block-featured .entry h2.title {padding-top:15px;}
#block-featured .entry .content {width:100%;}

#block-news .entry {width:200px;}

#block-recent .entry,
#view-author .entry {width:320px;}

#block-recent .entry.boosh,
#view-author .entry.boosh {padding-right:35px;}

#block-featured .tweet {}

#block-recent .tweet {left:15px;}

}

/*=======================
Breakpoint: 927px
=========================*/

@media (max-width: 927px) {

#wrap {width:685px;padding-bottom:50px;}

/* #primary {width:430px;} */

#block-featured .entry .image {float:none;padding-left:0;}
#block-featured .entry .image img {max-width:325px;}
#block-featured .entry h2.title {padding-top:0px;}
#block-featured .entry .content {width:100%;}

#block-news {padding-bottom:25px;}
#block-news .entry {float:none;width:100%;padding-right:0;padding-bottom:25px;}

#block-recent .entry,
#view-author .entry {padding:0;width:100%;}
#view-author .entry {padding-bottom:30px;}
#view-author .entry-meta {padding-top:5px;}

#author-bio .author-img img {max-width:100px;max-height:100px;}

#author-bio .author-meta {width:320px;}

#block-featured .tweet {left:0;}

}

/*=======================
Breakpoint: 685px
=========================*/

@media (max-width: 685px) {

#wrap {width:283px;}

header.identity,
#header {display:none;}

#responsive-dropdowns,
#responsive-search {display:block;}

#responsive-search label {top:23px;}

#block-featured .entry .image img {max-width:100%;}

#block-recent .entry {padding-bottom:30px;}

/* #sidebar {float:none;padding:0;width:100%;} */
/*
#widget-twitter {display:none;background:url("../images/wrap-bdr.png") top repeat-x;padding-top:40px;}
*/
#widget-authors,
#widget-centers,
#widget-search {display:none;}

.entry .tweet,
#block-recent .entry .tweet {clear:both;float:left;left:0;top:5px;}

#author-bio .author-img {padding-bottom:10px;}

#author-bio .author-img img {max-width:none;max-height:none;}

/* Floated content doesn't work well at this size */
.alignleft, .alignright {float:none;margin-left:0;margin-right:0;}

}


/*
  December 2017 Design Update
*/

/* TEMP */#child-nav-navigation { display: none !important }

/*
  Updated Layout (Responsive)
	---
*/

.news-layout {
	/* Webkit */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-box-pack: justify;

	/* IE */
	display: -ms-flexbox;
	-ms-flex-direction: column;
	-ms-flex-pack: justify;

	/* Actual */
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.news-layout-main, .news-layout-sidebar {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
.news-layout-sidebar {
	margin-top: 0;
	padding-top: 0;
}
@media (min-width: 768px) {
	.news-layout {
		/* Webkit */
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;

		/* IE */
		-ms-flex-direction: row;

		/* Actual */
		flex-direction: row;
	}
	.news-layout-main {
		width: 62%;
		padding-right: 60px;
	}
	.news-layout-sidebar {
		box-sizing: border-box;
		width: 38%;
		margin-top: 0;
		padding-top: 0;
		padding-left: 30px;
		border-top: 0;
	}
}

/*
  Site Title: SOUTHERN NEWS
	---
*/
.site-title-link:hover,
.site-title-link:focus {
	color: #b07719 !important;
}
.site-title-link,
.site-title-link:visited {
	color: #b07719 !important;
}

.site-title {
	margin-top: 5px;
	margin-left: 15px;
	font-weight: 900;
	font-size: 28px;
	color: #b07719 !important;
	line-height: 1.1;
	letter-spacing: 1px;
}
@media (min-width: 768px) {
	.site-title {
		margin-top: -5px;
		margin-bottom: 25px;
	}
}


/*
  Home Preview Articles
	(and Archive & Author)
	---
*/
.author-page-title {
	margin-top: 24px;
	margin-bottom: 12px;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: 1px;
	color: #b07719;
}
.smallarticle .entry {
	margin-bottom: 40px;
	border-top: solid 1px #e8e8e8;
}
#primary .smallarticle:first-child .entry {
	border-top: 0;
}
.archive-entry .content p {
	font-size: 18px;
	line-height: 1.444;
}
.archive-entry .content {
	margin-bottom: 18px;
}
/* .archive-entry .content p:first-child {
	margin-top: 5px;
} */
.more-link {
	/* display: inline-block; */
	display: block;
	width: auto;
	margin-top: 10px;
	font-size: 18px;
	font-weight: bold !important;
	letter-spacing: 1px;
	border-bottom: 0 !important;
}

.post-featured-thumbnail {
	display: block;
	width: 100%;
	max-width: 375px;
	/* height: 128px; */
	margin: 25px 0;
	/* overflow: hidden; */
}
/* .post-featured-thumbnail img {
	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);
} */
@media (min-width: 768px) {
	.post-featured-thumbnail {
		display: block;
		width: 180px;
		height: auto;
		margin: 5px 25px 35px 0;
		float: left;
	}
	.post-featured-thumbnail-single {
		width: 90%;
		max-width: none;
		/* height: 168px; */
		margin-left: 0;
		float: none;
	}
	#primary .smallarticle:first-child .post-featured-thumbnail {
		margin-top: 0;
	}
	/* .post-featured-thumbnail img {
		-webkit-transform: none;
		transform: none;
	}
	.post-featured-thumbnail-single img {
		-webkit-transform: translateY(-25%);
		transform: translateY(-25%);
	} */
}
@media (min-width: 1080px) {
	.post-featured-thumbnail {
		width: 220px;
	}
	.post-featured-thumbnail-single {
		width: 90%;
	}
}
.post-featured-thumbnail img {
	display: block;
	width: 100%;
	height: auto;
}

/* Images with captions */
.wp-caption {
	padding: 0;
	font-size: 100%;
	border: 0;
	background: transparent;
}
.post-featured-thumbnail .wp-caption {
	margin: 0;
}
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}
.wp-caption img {
	width: 100%;
	border: 0;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0;
	padding: 9px 0 0 0 !important;
	font-size: 16px !important;
	font-weight: 400;
	line-height: 21px !important;
	text-align: center;
	color: #999;
	border: 0;
}


.mt-10 {
	margin-top: 10px;
}
.content h3, .content h5, .content h6 {
	line-height: 1.3;
}
.content h5, .content h6 {
	font-size: 20px !important;
}

/*
  Single Article
  ---
*/
#block-featured h2.title { /* Override from above */
	margin-top: 0;
	padding-top: 0;
	font-size: 28px;
	line-height: 1.2;
	letter-spacing: 1px;
}
@media (min-width: 960px) {
	#block-featured h2.title { /* Override from above */
		font-size: 36px;
	}
}

#block-featured .author { /* Override from above */
	padding-top: 5px;
	padding-bottom: 10px;
}
.author-meta { /* Override from above */
	color: #b07719;
	font-style: italic;
}
.author-meta-name {
	font-style: normal;
	font-weight: bold;
}
.author-meta-name a {
	font-weight: bold;
	color: #b07719;
	border-bottom: 0;
}
.author-meta-name a:visited {
	color: #b07719;
}
.author-meta-name a:hover,
.author-meta-name a:focus {
	color: #000;
}
.twitter {
	display: inline-block;
}
.fb-like {
	position: relative;
	top: -7px;
}


/*
  Sidebar
	---
*/

.sidebar-block + .sidebar-block {
	margin-top: 30px;
	padding-top: 20px;
	border-top: solid 1px #e8e8e8;
}

.sidebar-block .sidebar-block-title {
	margin: 0;
	font-size: 19px;
	letter-spacing: 1px;
}

.sidebar-block p {
	margin: 10px 0 0 0;
	font-size: 17px;
	line-height: 1.4 !important;
}

.twitter-link {
	font-size: 16px !important;
	font-weight: 700 !important;
	border-bottom: 0 !important;
	color: #1da1f2 !important;
}
.twitter-link:visited { color: #1da1f2 !important; }
.twitter-link:hover, .twitter-link:focus { color: #000 !important; }

.for-the-media-page-link,
.for-the-media-page-link:visited {
	color: #b07719 !important;
	border-color: #b07719 !important;
}
.for-the-media-page-link:hover,
.for-the-media-page-link:focus {
	color: #000 !important;
	border-color: #000 !important;
}

.rss-feed-link,
.rss-feed-link:visited {
	color: #888 !important;
	border-color: #bbb !important;
	border-bottom-width: 2px !important;
}
.rss-feed-link:hover,
.rss-feed-link:focus {
	color: #000 !important;
	border-color: #000 !important;
}

.recent-briefing-episode-preview h3 {
	margin-top: 0;
}

/*
  Override styles from sbts.edu home page for Briefing Preview:
*/

/*
@media (min-width: 1200px) {
	body.home.site-1 .recent-briefing-episode-preview .recent-podcast .ram-podcast-episode-details {
		width: 60%;
	}
}
body.home.site-1 .recent-briefing-episode-preview .recent-podcast .ram-podcast-episode-details p {
	font-size: 13px;
	font-style: normal;
	line-height: 1.3;
}
body.home.site-1 .recent-briefing-episode-preview h6.minor {
	margin-top: 15px;
  font-size: 12px;
}
body.home.site-1 .recent-briefing-episode-preview h4 {
	margin-bottom: 0;
}
body.home.site-1 .recent-briefing-episode-preview h4 a,
body.home.site-1 .recent-briefing-episode-preview h4 a:visited {
	color: #000;
}
body.home.site-1 .recent-briefing-episode-preview h4 a:hover,
body.home.site-1 .recent-briefing-episode-preview h4 a:focus {
	color: #114576;
}
body.home.site-1 .recent-briefing-episode-preview .recent-blog-post p {
	margin-top: 7px;
	font-style: normal;
}
*/

/**
 * November 2019 Design Updates
 * @author Ethan Beyer
 */
.flex-content.hero.news {
	margin-bottom: 40px !important;
	height: 1px !important;
	padding-bottom: 24.33333% !important;
}
.featured-news {
	width: 100% !important;
}
.featured-news-post {
	position: relative;
	margin-bottom: 40px;
	border: 1px solid #efefef;
}
.featured-news-post .featured-image {
	padding: 45% 2rem 2rem;
	background-size: cover;
	background-position: top center;
}
.featured-news-post .meta {
	background-color:  #efefef;
	padding: 1rem;
	margin: 0;
	z-index: 2;
}
.featured-category {
	font-family: "AvenirWeb-Black", "Avenir", -apple-system-body, -apple-system, BlinkMacSystemFont, "Roboto", "Segoe UI", "Ubuntu", "Fira Sans", Arial, sans-serif;
	font-weight: 700;
	font-size: 12px !important;
	text-transform: uppercase;
	padding: 10px;
	background-color: #0a4576;
	display: inline-block;
	letter-spacing: 1px;
	color: white;
	margin: 0 0 0 -1rem;
	padding-left: 1.5rem;
}
.title-date {
	font-size: 70%;
	color: #adadad;
	display: block;
}
.news-pagination a,
.news-pagination span {
	padding: 10px;
	text-align: center;
}

@media screen and (min-width:640px) {
	.featured-news-post {
		padding-top: 85%;
	}
	.featured-news-post .featured-image {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		padding: 0;
	}
	.featured-news-post .meta {
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: transparent;
		background-image: url('../images/meta-gradient.png');
		background-size: 1px 100%;
		background-repeat: repeat-x;
		color: white;
	}
	.featured-news-post .meta .title {
		padding-top: 65px;
	}
	.featured-news-post .meta.no-gradient {
		background-image: none !important;
	}
	.featured-news-post .meta a {
		color: white;
	}
	.featured-news-post .meta a:hover {
		color: rgba(255,255,255,0.9);
	}
	.featured-news-post .title {
		margin-top: 0;
	}
}

@media screen and (min-width:961px) {
	.featured-news-post {
		padding-top: 36%;
	}
}